@charset "utf-8";
/* CSS Document */

/* Format main body area parts */
div .main {
  float: left;
  display: inline-block;
  padding: 15px; 
  }
* {
  margin:0px 20px 0px 20px;
  padding:0;
  box-sizing: border-box;
}
.header {
  border: 1px solid black;
  height: 120px;
  padding: 15px 20px 15px 20px;
  vertical-align: bottom;
  background-color: #333333;
  font-family: "arial"; 
  color: white;
}
.column {
  float: left;
  padding: 15px 100px 0px 20px;
}
.content {
  width: 75%;
}
div .ul {padding-left: 10px; 
  display:list-item; 
  font-family: "arial";
  color: black;}

.li {font-family:"arial";
  color: black;}

.active {background:#FFCC00; font-family: arial; color: #333333;}
/* format lists to indent */

.list {
	
	padding-left:25px;
	padding-top: 10px;
	padding-right:25px;
	padding-bottom: 10px;
}
.nav {padding-left: 20px;}


/* Start style the breadcrumb nav BCN*/
ul.breadcrumb {
  padding: 15px 0px 15px 30px;
  list-style: none;
  background-color: #eee;
  font-family: "arial";
  font-size: "10px";
  font-style: "bold";	
}
	/* BCN Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}
	/* BCN Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
	/* BCN Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #990000;
  text-decoration: none;
}
	/* BCN Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #333333;
  text-decoration: underline;
}
 /* End breadcrumb nav format */

 /* Footer format */
.footer{
width:100%;
float:left;
padding:-10px;
border: 1px solid black;
Text-align:center;
}

/* Style buttons for Home icon*/
.btn {
  background-color: #990000; 
  border: none; 
  color: white; 
  padding: 8px 8px; 
  font-size: 12px; 
  cursor: pointer; 
}
/* Style button Home icon link so doesnt clash with body link*/
.btn a{color: #fff;}
/* Style button Home icon darker background on mouse-over */
.btn:hover {
  background-color: #333333;
}

/* Start styling for next and back buttons */
.buttonnext {
  border-radius: 4px;
  float: left;
  background-color: #990000;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 150px;
  transition: all 0.4s;
  cursor: pointer;
  margin: 5px;
}
.buttonnext span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.4s;
}
.buttonnext span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: 20px;
  transition: 0.4s;
}
.buttonnext:hover span {
  padding-right: 8px;
}
.buttonnext:hover span:after {
  opacity: 1;
  right: 0;
}
/* Start styling for next page right align buttons */
.buttonnextpg {
  border-radius: 4px;
  float: right;
  background-color: #990000;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 150px;
  transition: all 0.4s;
  cursor: pointer;
  margin: 5px;
}
.buttonnextpg span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.4s;
}
.buttonnextpg span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.4s;
}
.buttonnextpg:hover span {
  padding-right: 8px;
}
.buttonnextpg:hover span:after {
  opacity: 1;
  right: 0;
}

/* Start styling for back page buttons */
.buttonbackpg {
  border-radius: 4px;
  float: left;
  background-color: #990000;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 150px;
  transition: all 0.4s;
  cursor: pointer;
  margin: 5px;
}
.buttonbackpg span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.4s;
}
.buttonbackpg span:before {
  content: '\00ab';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -20px;
  transition: 0.4s;
}
.buttonbackpg:hover span {
  padding-left: 8px;
}
.buttonbackpg:hover span:after {
  opacity: 1;
  left: 0;
}

/* Start style for table*/
.table {
  font-family: "Arial";
  border-collapse: collapse;
  width: 40%;
}
.table td, table, th {
  border: 1px solid #333;
  padding: 12px;
}
.table tr:nth-child(even){background-color: #f2f2f2;}
.table tr:hover {background-color: #ddd;}
.table th {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
  text-align: left;
  background-color: #990000;
  color: white;
}


.image {
	float:right; width:300px; padding:5px 0px 5px 10px;
}
